
#body_all {
	max-width: 1050px;
	width:1050px;
}

ul.top_navigation {
	padding:0px 10px 0px 0;
	float:right;
}

.br_saearch {
	padding:0px 0 0 0;
	float:right;
	clear:both;
}

.br_saearch form{
	padding:0;
	margin:0;
}

#header {
	background:#FFF;
	border:1px solid #E3E3E3;
	margin:10px 0 0 0;
}

.header_right {
	padding:10px 10px 10px 0;
	float:right;
}
.header_left {
	float:left;
	padding:10px 0 10px 0;
}


#center_modules {
	float:left;
	width: 533px;
	padding:0px;
	margin:10px 10px 10px 10px;
	background:#FFF;
	border:1px solid #E3E3E3;
}

.stories {
}


#menu_button ul li{
	
}

#menu_button ul.sf-menu {
	border-bottom:1px solid #E3E3E3;
}

.sf-menu a {
	display:block;
	position: fixed;
}

.sf-sub-indicator {
	top:			.6em; /* IE6 only */
	background:		url('../images/arrows-ffffff.gif') no-repeat -10px -97px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 2px; }


#cab_but {
margin:0 0 -2px 0;
}


#sorts ul {
	float:left;
}




.exp_sort  {
	width:180px;
	border: none;
}


ul.top_navigation li a{
	background: url(../images/navig_corner.gif) no-repeat;
}
ul.top_navigation_login li a{
	background: url(../images/navig_corner.gif) no-repeat;
}




#linksummaryDiscuss{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px 2px no-repeat;
} 
#linksummaryDiscuss:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -29px no-repeat;
} 
#linksummaryHasComment{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -368px no-repeat;
} 
#linksummaryAddLink{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -61px no-repeat;
}  
#linksummaryAddLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -95px no-repeat;
} 
#linksummarySaveLink{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -205px no-repeat;
}  
#linksummarySaveLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -245px no-repeat;
} 
#linksummaryRemoveLink{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -131px no-repeat;
}  
#linksummaryRemoveLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -167px no-repeat;
} 
#linksummaryTellFriend{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -288px no-repeat;
} 
#linksummaryTellFriend:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -330px no-repeat;
}
#linksummaryBury{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -409px no-repeat;
}
#linksummaryBury:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -448px no-repeat;
}
#linksummaryTags{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -488px no-repeat;
}
#linksummaryTags:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -528px no-repeat;
}
#linksummaryGroupSharing {
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -566px no-repeat;
}
#linksummaryGroupSharing:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -606px no-repeat;
}
 
#linksummaryShareLink{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -61px no-repeat;
}  
#linksummaryShareLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.gif") 0px -95px no-repeat;
} 



.vote {
	margin:0px 0px -3px 0px;
}

#columns2 .column {
    width: 33%;
}

.exp_sort li {
	background:url("../images/feed_bullet.gif")  no-repeat left;
}


/******************** Upload Module *******************/

.ppy-prev {
    background-image:url(../images/prev.gif);
}
.ppy-enlarge {
    background-image:url(../images/enlarge.gif);
}
.ppy-compact {
    background-image:url(../images/compact.gif);
}
.ppy-next {
    background-image:url(../images/next.gif);
}

.ppy {
	clear:both;
}

/************************Menu style **********************/


/************************* Upload Mp3 ****************/

/************************** Overlay Box **********************/
/* the overlayed element */
div.overlay {
	
	/* growing background image */
	background-image:url(../images/overlay/login_box_grey2_ie6.gif);
	
	/* dimensions after the growing animation finishes  */
	width:260px;
	height:280px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:40px 0 10px 60px;
}

/* default close button positioned on upper right corner */
div.overlay div.close_overlay {
	background-image:url(../images/overlay/close.gif);
	position:absolute;
	right:3px;
	top:-10px;
	cursor:pointer;
	height:27px;
	width:27px;
}